video/** filter=lfs diff=lfs merge=lfs -text
images/** filter=lfs diff=lfs merge=lfs -text
3d/David_(Michelangelo).stl filter=lfs diff=lfs merge=lfs -text
3d/Scan_the_World_-_Venus_de_Milo.stl filter=lfs diff=lfs merge=lfs -text
audio/** filter=lfs diff=lfs merge=lfs -text
